default_context:
  package_display_name: "{{cookiecutter.package_display_name}}"
  package_name: "{{cookiecutter.package_name}}"
  package_short_description: "{{cookiecutter.package_short_description}}"
  full_name: "{{cookiecutter.full_name}}"
  email: "{{cookiecutter.email}}"
  github_user_name: "{{cookiecutter.github_user_name}}"
  github_repo_name: "{{cookiecutter.github_repo_name}}"
  license: "{{cookiecutter.license}}"
  year: "{{cookiecutter.year}}"
  _extensions: "{{cookiecutter._extensions}}"
